DIPlib Documentation - ©1995-2010 Quantitative Imaging Group, Delft University of Technology.

# ChainCodeFree

Chain code object deallocation

## SYNOPSIS

`#include "dip_chaincode.h"`

dip_Error dip_ChainCodeFree ( chaincode )

## FUNCTION

Deallocates the `chaincode` object created by `ChainCodeNew`, and sets the pointer to zero.

## ARGUMENTS

Data type | Name | Description
`dip_ChainCode *` | `chaincode` | Pointer to chain code

## SEE ALSO

`ImageChainCode`, `ChainCodeNew`, `ChainCodeArrayNew`, `ChainCodeArrayFree`

DIPlib on-line documentation | Function reference | Global function index